$kind: http-request
url: "{{baseUrl}}applied_loan_fees?client_loan_id=10"
method: GET
headers:
  Accept: application/json
  Content-Type: application/json
  api-key: ML1234
queryParams:
  - key: client_loan_id
    value: "10"
  - key: is_paid
    value: "0"
    disabled: true
body:
  type: json
  content: ""
order: 3000
